## mitlm 0.4.1

=== debian/changelog ===
mitlm (0.4.1-2) experimental; urgency=medium

  * Add 0001_add_am_prog_ar_to_configure.ac.
    This patch adds AM_PROG_AR to configure.ac, as required by
    libtool.
  * Fix spelling in 1003_make_logger_more_flexible.patch.
  * Do not require specific automake version.
  * Do not create -dbg package.
    Rely on automatic dbgsym packages instead, as described in
    https://lists.debian.org/5675E791.6060705@thykier.net
  * Update Vcs-* fields in control file.
  * Update Homepage field in control file.
  * Update watch file.
  * Simplify copyright file.
    Remove autotools files from copyright.
  * Update copyright_hints.
  * Bump Standards-Version to 3.9.8.
    No changes needed.

 -- Giulio Paci <giuliopaci@gmail.com>  Sun, 24 Apr 2016 14:30:10 +0200

mitlm (0.4.1-1) experimental; urgency=low

  * Initial release.
    Closes: #667896.

 -- Giulio Paci <giuliopaci@gmail.com>  Sun, 05 May 2013 15:12:41 +0200
