=== debian/control ===
Source: mitlm
Section: text
Priority: optional
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Build-Depends: cdbs (>= 0.4.123~),
 autotools-dev,
 devscripts,
 libtool,
 automake,
 autoconf,
 debhelper (>= 9~),
 dh-buildinfo,
 gfortran,
 dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/mitlm.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mitlm.git
Homepage: https://github.com/mitlm/mitlm

Package: mitlm
Architecture: any
Depends: libmitlm0 (= ${binary:Version}),
	 ${shlibs:Depends},
	 ${misc:Depends}
Description: MIT Language Modeling toolkit
 The MIT Language Modeling (MITLM) toolkit is a set of tools designed for the
 efficient estimation of statistical n-gram language models involving iterative
 parameter estimation. It achieves much of its efficiency through the use of a
 compact vector representation of n-grams.
 .
 Currently, MITLM supports the following features:
  * Smoothing: Modified Kneser-Ney, Kneser-Ney, maximum likelihood
  * Interpolation: Linear interpolation, count merging, generalized linear
    interpolation
  * Evaluation: Perplexity
  * File formats: ARPA, binary, gzip, bz2
 .
 This package provides the command line tools.

Package: libmitlm-dev
Section: libdevel
Architecture: any
Depends: libmitlm0 (= ${binary:Version}),
         ${misc:Depends}
Description: MIT Language Modeling toolkit - development files
 The MIT Language Modeling (MITLM) toolkit is a set of tools designed for the
 efficient estimation of statistical n-gram language models involving iterative
 parameter estimation. It achieves much of its efficiency through the use of a
 compact vector representation of n-grams.
 .
 Currently, MITLM supports the following features:
  * Smoothing: Modified Kneser-Ney, Kneser-Ney, maximum likelihood
  * Interpolation: Linear interpolation, count merging, generalized linear
    interpolation
  * Evaluation: Perplexity
  * File formats: ARPA, binary, gzip, bz2
 .
 This package provides development headers for MITLM.

Package: libmitlm0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: MIT Language Modeling toolkit - runtime library
 The MIT Language Modeling (MITLM) toolkit is a set of tools designed for the
 efficient estimation of statistical n-gram language models involving iterative
 parameter estimation. It achieves much of its efficiency through the use of a
 compact vector representation of n-grams.
 .
 Currently, MITLM supports the following features:
  * Smoothing: Modified Kneser-Ney, Kneser-Ney, maximum likelihood
  * Interpolation: Linear interpolation, count merging, generalized linear
    interpolation
  * Evaluation: Perplexity
  * File formats: ARPA, binary, gzip, bz2
 .
 This package contains the MITLM runtime library.
