=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall
include /usr/share/dpkg/buildflags.mk

DEB_MAKE_CHECK_TARGET := check
DEB_BUILD_PARALLEL := 1
DEB_DH_MAKESHLIBS_ARGS_ALL := -V -- -t

DEB_INSTALL_DOCS_ALL := README
F77=gfortran

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_TAR_SRCDIR := .

DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_ACLOCAL = ,
DEB_AUTO_UPDATE_AUTOMAKE = ,
DEB_AUTOMAKE_ARGS= --foreign --add-missing --copy
DEB_AUTO_UPDATE_AUTOCONF = 2.69

DEB_CONFIGURE_SCRIPT_ENV = $(call cdbs_set_nondefaultvars,CC CXX) FLIBS="-lgfortran -lm" CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="-Wl,--as-needed $(LDFLAGS)" F77="$(F77)"

BACKUP=Makefile.in configure aclocal.m4 \
build-aux/ltmain.sh build-aux/compile build-aux/depcomp \
build-aux/missing build-aux/install-sh


pre-build::
	# Backup files expected to be modified.
	set -e ; for i in $(BACKUP); do \
		if [ ! -f "$$i".backup ]; then cp -a "$$i" "$$i".backup; fi ; \
	done

clean::
	set -e ; for i in $(BACKUP); do \
		if [ -f "$$i".backup ]; then mv -f "$$i".backup "$$i"; fi ; \
	done
	$(RM) build-aux/test-driver build-aux/ar-lib

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , gfortran, dpkg-dev (>= 1.16.1~)
