=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mitlm-$1\.tar\.gz/ \
	https://github.com/mitlm/mitlm/tags .*/v?(\d\S*)\.tar\.gz
